@media only screen and (min-width: 61.313em) {


.row {
	max-width: 1280px;
}

body {
	font-size: 17px;
}


#ad p {
    font-size: 27px; 
}


a.phone {
    padding-top: 7px;
}


.everythingHolder {
    padding-top: 35px;
}

header .ctas {
    padding-top: 0;
    margin-left: 20px;
}

nav {
    float: right;
    display: block;
    margin-top: 10px;
}



ul.menu {
    width: auto;
}

ul.menu li {
    margin-left: 8px;
    margin-right: 8px;
}

ul.menu li a {
    font-size: 17px;
}

ul.menu li a:hover {
    color: #f61545;
}

ul.menu li.active a {
	color: #f61545;
}





.forLargePad {
    float: right;
    padding-left: 0;
    width: 680px;
}

#jess {
    position: absolute;
    right: 706px;
    top: -30px;
    width: auto;
}

.home h1 {
    font-size: 93px;
    line-height: 80px;
    margin-bottom: 40px;
    margin-left: 0;
}

.forMediumPad {
    padding-bottom: 0;
    width: 100%;
}

ul.ticks {
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    max-width: 650px;
    overflow: hidden;
}

ul.ticks li {
    background-position: center top;
    background-size: auto auto;
    float: left;
    line-height: 34px;
    padding: 40px 25px 0;
    text-align: center;
    width: 33%;
    opacity: 0;
}



ul.colored {
    margin: auto;
    max-width: 690px;
}

ul.colored li {
    float: left;
    width: 25%;
}

ul.colored li a {
    color: #ffffff;
    display: block;
    line-height: 25px;
    padding-bottom: 21px;
    padding-left: 18px;
    padding-top: 80px;
    position: relative;
    background-position: left top;
    transition: none 0s ease 0s;
}

ul.colored li a:hover {
	background-position: left bottom;
    transition: none 0s ease 0s;
}

ul.colored li a #icon {
    left: 19px;
    top: 30px;
}

ul.colored li a #arrow {
    right: 20px;
    top: 65px;
}


ul.colored li:nth-child(1) a {
	background-image: url('../img/pink-bg-large.jpg');
}

ul.colored li:nth-child(2) a {
	background-image: url('../img/yellow-bg-large.jpg');
}

ul.colored li:nth-child(3) a {
	background-image: url('../img/blue-bg-large.jpg');
}

ul.colored li:nth-child(4) a {
	background-image: url('../img/red-bg-large.jpg');
}






.home #classes {
    padding-bottom: 115px;
    padding-top: 220px;
}


.home #classes .row {
	position: relative;
}

.home #classes img#vert-words {
    left: 0;
    position: absolute;
    top: 25px;
}

.home #classes .holder {
    max-width: 900px;
    padding-left: 120px;
}

.home #classes .tt_upcoming_events_wrapper {
    margin-left: -42px;
    width: 812px;
}

.home #classes .tt_upcoming_events_wrapper .caroufredsel_wrapper {
    width: 745px !important;
}

.home #classes .tt_upcoming_events li {
    width: 167px;
}








#facilities .light {
    height: 566px;
    padding-bottom: 80px;
}

#facilities .dark {
    height: 566px;
}

#facilities .dark .top {
    padding-bottom: 9px;
    padding-top: 0;
}

#facilities .dark .bottom {
    padding-top: 9px;
    padding-bottom: 0;
}

#facilities .dark .left {
    width: 55%;
    padding-left: 18px;
    padding-right: 0;
}

#facilities .dark .right {
    width: 45%;
    padding-left: 18px;
}

#facilities .dark .holder {
    background-size: cover;
}

#facilities .dark .holder img#spacer {
    height: 274px;
}

#facilities .dark .link {
    width: 55%;
}

#facilities .dark .link a {
    float: right;
    margin: auto -80px auto auto;
}





#testimonials {
    padding-top: 90px;
}

#testimonials h2 {
    margin-bottom: 75px;
}


#testimonials .slick {
    width: 100%;
}

#testimonials .slick-arrow {
    top: 45%;
}

#testimonials p {
    padding: 35px 35px 0;
}


#quotes {
    background-size: auto auto;
    padding-bottom: 210px;
    padding-top: 235px;
}

#quotes p {
	font-size: 2.444em;
	line-height: 1.250em;
	max-width: 730px;
}






footer {
	padding: 60px 0 40px;
}

footer .columns {
    float: left !important;
    width: auto;
}

footer .columns:last-child {    
    text-align: center;
}

footer .row {
    max-width: 1024px;
    width: auto;
}

footer .columns:nth-child(1) {
    width: 190px;
}

footer .columns:nth-child(2) {
    width: inherit;
}

footer .columns:nth-child(3) {
    width: inherit;
}

footer .columns:nth-child(4) {
    clear: none;
    padding-left: 15px;
    width: inherit;
}

footer .columns:nth-child(5) {
    width: inherit;
}

footer .columns:nth-child(6) {
    width: inherit;
}







/* Classes */
section#classes h1 {
    margin-bottom: 50px;
    max-width: 100%;
    text-align: left;
}

ul#classes {
    max-width: 100%;
}

ul#classes li {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 32%;
}

ul#classes li:nth-child(3n+2) {
    margin-left: 2% !important;
    margin-right: 2% !important;
}

ul#classes li:nth-child(odd) {
	clear: none;
}

ul#classes li:nth-child(3n+4) {
	clear: both;
}

ul#classes li:nth-child(3n+2) {
	
}


ul#classes li .overlay .content,
.tooltippy .content {
    padding: 25px 35px;
}

ul#classes li .overlay .white,
.tooltippy .white {
    padding-bottom: 2px;
    padding-top: 2px;
}

ul#classes li .overlay .white table,
.tooltippy .white table {
    width: 355px;
}

ul#classes li .overlay .white table {
    width: 100%;
}

ul#classes li .overlay .white table tr td,
.tooltippy .white table tr td {
    font-size: 15px;
}

ul#classes li .overlay .white table tr td.n,
.tooltippy .white table tr td.n {
    font-size: 18px;
    padding-left: 12px;
    padding-right: 12px;
}

ul#classes li .overlay .white table tr td strong,
.tooltippy .white table tr td strong {
    font-size: 16px;
}

ul#classes li .overlay .white table tr td.d img, ul#classes li .overlay .white table tr td.t img,
.tooltippy .white table tr td.d img, .tooltippy .white table tr td.t img {
    display: block;
    max-width: 100%;
    margin: auto auto 7px;
}

ul#classes li .overlay .white .avatar,
.tooltippy .white .avatar {
    max-width: 100%;
}



/* Timetable */
#timetable .floater {
    float: left;
    margin-bottom: 50px;
}

#timetable h1 {
    float: left;
}

#timetable a.download {
    clear: both;
    float: left;
}

#timetable ul {
    float: right;
    max-width: 325px;
    margin-top: 50px;
}

#timetable .tt_timetable th {
	font-size: 20px;
}

#timetable .tt_timetable td {
    min-width: 160px;
}

.ins p {
    left: 112px;
    top: 39px;
}





/* Packages */
#packages {
	
}

#packages .main {
    margin-bottom: 70px;
    margin-top: 50px;
    overflow: hidden;
}

#packages .main p {
    padding-right: 25px;
    width: 55%;
}

#packages .main .ticks {
    width: 45%;
}

#packages .main .ticks li {
    padding: 40px 0 0;
}



#packages .contential {
    height: 520px;
}

#packages .dollars span.dollar_sign, #packages .dollars span.cent {
    top: -22px;
}

#packages .list {
    max-width: 200px;
}

#packages .note {
    margin-top: 80px;
}








/* Gallery */
.gallery-item {
    margin-left: 1% !important;
    margin-right: 1% !important;
    width: 31%;
}



/* Contact */
#googleMap {
    margin-top: 100px;
}





}










@media only screen and (min-width: 1190px) {

.everythingHolder {
    padding-top: 30px;
}


footer .row {
    max-width: 1280px;
}

footer .columns:nth-child(1) {
    padding-left: 15px !important;
}


footer .columns {
    padding-left: 60px !important;
    clear: none !important;
    width: auto !important;
}

}


@media only screen and (min-width: 1300px) {


.home #classes {
    padding-bottom: 230px;
    padding-top: 310px;
}

.home #classes img#omg_med {
    display: none !important;
}

.omgDude-bg.home {
    background-image: url("../img/omg-dude.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
}

#facilities {
    background-image: url("../img/facilities-bg.jpg");
    background-position: right 50px;
    background-repeat: no-repeat;
    margin-top: -50px;
}

footer .columns {
    padding-left: 60px;
}



#timetable img.omg_dude {
    display: block;
}



}